<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <feature name="EYEPROTECTION_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">-1500</param>
            <param name="AmbientLuxThreshold">-1450</param>
            <param name="AmbientLuxThreshold">-1400</param>
            <param name="AmbientLuxThreshold">-1350</param>
            <param name="AmbientLuxThreshold">-1300</param>
            <param name="AmbientLuxThreshold">-1250</param>
            <param name="AmbientLuxThreshold">-1200</param>
            <param name="AmbientLuxThreshold">-1150</param>
            <param name="AmbientLuxThreshold">-1100</param>
            <param name="AmbientLuxThreshold">-1050</param>
            <param name="AmbientLuxThreshold">-1000</param>
            <param name="AmbientLuxThreshold">-950</param>
            <param name="AmbientLuxThreshold">-900</param>
            <param name="AmbientLuxThreshold">-850</param>
            <param name="AmbientLuxThreshold">-800</param>
            <param name="AmbientLuxThreshold">-750</param>
            <param name="AmbientLuxThreshold">-700</param>
            <param name="AmbientLuxThreshold">-650</param>
            <param name="AmbientLuxThreshold">-600</param>
            <param name="AmbientLuxThreshold">-550</param>
            <param name="AmbientLuxThreshold">-500</param>
            <param name="AmbientLuxThreshold">-450</param>
            <param name="AmbientLuxThreshold">-400</param>
            <param name="AmbientLuxThreshold">-350</param>
            <param name="AmbientLuxThreshold">-300</param>
            <param name="AmbientLuxThreshold">-250</param>
            <param name="AmbientLuxThreshold">-200</param>
            <param name="AmbientLuxThreshold">-150</param>
            <param name="AmbientLuxThreshold">-100</param>
            <param name="AmbientLuxThreshold">-50</param>
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">500</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">10000</param>
            <param name="AmbientLuxThreshold">30000</param>

            <param name="RgbGammaLut">1.0,0.84,0.46</param>
            <param name="RgbGammaLut">1.0,0.84,0.47</param>
            <param name="RgbGammaLut">1.0,0.85,0.48</param>
            <param name="RgbGammaLut">1.0,0.86,0.495</param>
            <param name="RgbGammaLut">1.0,0.87,0.51</param>
            <param name="RgbGammaLut">1.0,0.87,0.52</param>
            <param name="RgbGammaLut">1.0,0.88,0.53</param>
            <param name="RgbGammaLut">1.0,0.89,0.54</param>
            <param name="RgbGammaLut">1.0,0.89,0.555</param>
            <param name="RgbGammaLut">1.0,0.90,0.565</param>
            <param name="RgbGammaLut">1.0,0.91,0.575</param>
            <param name="RgbGammaLut">1.0,0.92,0.595</param>
            <param name="RgbGammaLut">1.0,0.93,0.615</param>
            <param name="RgbGammaLut">1.0,0.94,0.635</param>
            <param name="RgbGammaLut">1.0,0.950,0.645</param>
            <param name="RgbGammaLut">1.0,0.950,0.665</param>
            <param name="RgbGammaLut">1.0,0.950,0.675</param>
            <param name="RgbGammaLut">1.0,0.950,0.685</param>
            <param name="RgbGammaLut">1.0,0.955,0.705</param>
            <param name="RgbGammaLut">1.0,0.955,0.715</param>
            <param name="RgbGammaLut">1.0,0.960,0.735</param>
            <param name="RgbGammaLut">1.0,0.965,0.745</param>
            <param name="RgbGammaLut">1.0,0.970,0.76</param>
            <param name="RgbGammaLut">1.0,0.975,0.775</param>
            <param name="RgbGammaLut">1.0,0.975,0.79</param>
            <param name="RgbGammaLut">1.0,0.975,0.805</param>
            <param name="RgbGammaLut">1.0,0.98,0.82</param>
            <param name="RgbGammaLut">1.0,0.99,0.83</param>
            <param name="RgbGammaLut">1.0,0.99,0.84</param>
            <param name="RgbGammaLut">1.0,0.99,0.85</param>
            <param name="RgbGammaLut">1.0,0.99,0.86</param>
            <param name="RgbGammaLut">1.0,0.99,0.87</param>
            <param name="RgbGammaLut">1.0,0.99,0.88</param>
            <param name="RgbGammaLut">1.0,0.99,0.89</param>
            <param name="RgbGammaLut">1.0,0.99,0.90</param>
            <param name="RgbGammaLut">1.0,1.0,0.91</param>
            <param name="RgbGammaLut">1.0,1.0,0.94</param>
            <param name="RgbGammaLut">1.0,1.0,1.0</param>
        </mode>
    </feature>
</EyeProtectionConfig>